Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
Re: [SLE] Soundblaster Live! Player 5.1 .. me again
On Tuesday 28 August 2001 21:02, Steven Hatfield wrote:
> On Tuesday 28 August 2001 02:57 pm, Cliff Sarginson wrote:
> > Hello...
> > I may have asked this before..but I get so many contardictory
> > opinions, and now a new one from a potential supplier.
> > Does the Creative Soundblaster Live! Player 5.1 run
> > under Linux 2.4... (or 2.2)...
> > I think it should, my supplier is doubtful (but doubtful
> > with a small "d"). I know squat about sound cards..!
> > Cliff
>
> The sound card should work fine. I'm not running the 5.1, I'm running
> the Platinum version, but from what I understand, there isn't any
> real difference under Linux.
>
> To find out more, visit the website:
> http://opensource.creativelabs.com
>
> Good luck,
> Steven
Ok, I visited the sight, looks fine, but it says "special features" of
the card are not (yet) supported.. what features do they mean I wonder.
Thanks
Cliff


< Previous Next >